Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 154898 - ggv can't display this pdf file; pdf2ps works fine
ggv can't display this pdf file; pdf2ps works fine
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: ggv (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Marco Pesenti Gritti
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-14 15:14 EDT by Jamie Zawinski
Modified: 2008-02-07 21:58 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-07 21:58:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
PDF file that ggv won't read (79.89 KB, application/pdf)
2005-04-14 15:15 EDT, Jamie Zawinski
no flags Details

  None (edit)
Description Jamie Zawinski 2005-04-14 15:14:13 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050323 Firefox/1.0.2 Fedora/1.0.2-1.3.1

Description of problem:
I have a PDF file that ggv can't read.
However, if I convert it to ps with "pdf2ps" first, that works.


Version-Release number of selected component (if applicable):
ggv-2.8.0-1

How reproducible:
Always

Steps to Reproduce:
1. ggv /tmp/AxisMinutesn17.pdf  -->  "File is not a valid PostScript document."
2. pdf2ps /tmp/AxisMinutesn17.pdf /tmp/AxisMinutesn17.ps
3. ggv /tmp/AxisMinutesn17.ps   -->  works.
  

Actual Results:  As above.

Expected Results:  Step 1 should have just worked without the conversion.

Additional info:

ghostscript-7.07-33
FC3 with recent yum updates
Linux 2.6.10-1.770_FC3 #1 Thu Feb 24 14:00:06 EST 2005 i686 athlon
Comment 1 Jamie Zawinski 2005-04-14 15:15:31 EDT
Created attachment 113180 [details]
PDF file that ggv won't read
Comment 2 Matthew Miller 2006-07-10 17:25:37 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 3 petrosyan 2008-02-07 21:58:31 EST
ggv package has been removed from Fedora.
Fedora Core 3 is not maintained anymore.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.

Note You need to log in before you can comment on or make changes to this bug.